# Generated by Django 3.2.7 on 2021-09-27 15:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_alter_note_message'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='to',
            field=models.CharField(max_length=200),
        ),
    ]
